ilatrans(3)

NAME
ilatrans - ilatrans: trans string to BLAST const

SYNOPSIS

  Functions

integer function ilatrans (trans)
ILATRANS

Detailed Description

Function Documentation

  integer function ilatrans (character trans)

ILATRANS

Purpose:

    !>
    !> This subroutine translates from a character string specifying a
    !> transposition operation to the relevant BLAST-specified integer
    !> constant.
    !>
    !> ILATRANS returns an INTEGER.  If ILATRANS < 0, then the input is not
    !> a character indicating a transposition operator.  Otherwise ILATRANS
    !> returns the constant value corresponding to TRANS.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Author

Generated automatically by Doxygen for LAPACK from the source code.